--- old/usr/src/man/man3perl/Exacct::Object::Group.3perl	2014-02-02 13:42:59.740056829 +0000
+++ /dev/null	2014-02-02 13:42:59.000000000 +0000
@@ -1,116 +0,0 @@
-'\" te
-.\" Copyright (c) 2002, Sun Microsystems, Inc. All Rights Reserved.
-.\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License.
-.\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.  See the License for the specific language governing permissions and limitations under the License.
-.\" When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH EXACCT::OBJECT::GROUP 3PERL "Dec 1, 2002"
-.SH NAME
-Exacct::Object::Group \- exacct group manipulation
-.SH SYNOPSIS
-.LP
-.nf
-use Sun::Solaris::Exacct::Object;
-my $ea_grp = Sun::Solaris::Exacct::Object::Group->new(
-   & EXT_GROUP | &EXC_DEFAULT | &EXD_GROUP_PROC);
-.fi
-
-.SH DESCRIPTION
-.sp
-.LP
-This module is used for manipulating \fBlibexacct\fR(3LIB) Group objects. A
-\fBlibexacct\fR Group object is represented as an opaque reference blessed into
-the \fBSun::Solaris::Exacct::Object::Group\fR class, which is a subclass of the
-\fBSun::Solaris::Exacct::Object\fR class. The Items within a Group are stored
-inside a Perl array. A reference to the array can be accessed with the
-inherited \fBvalue()\fR method. The individual Items within a Group can be
-manipulated with the normal Perl array syntax and operators. All data elements
-of the array must be derived from the \fBSun::Solaris::Exacct::Object\fR class.
-Group objects can also be nested inside each other simply by adding an existing
-Group as a data Item.
-.SS "Constants"
-.sp
-.LP
-None.
-.SS "Functions"
-.sp
-.LP
-None.
-.SS "Class methods"
-.sp
-.LP
-Class methods include those inherited from the
-\fBSun::Solaris::Exacct::Object\fR base class, plus the following:
-.sp
-.ne 2
-.na
-\fB\fBnew($catalog, @objects)\fR\fR
-.ad
-.RS 27n
-This method creates and returns a new
-\fBSun::Solaris::Exacct::Object::Group\fR. The catalog tag can be either an
-integer or a \fBSun::Solaris::Exacct::Catalog\fR. The catalog tag should be a
-valid catalog tag for a Perl exacct Group object. The \fB@objects\fR parameter
-is a list of \fBSun::Solaris::Exacct::Object\fR to be stored inside the Group.
-A copy of all the passed Items is taken and any Group objects are recursively
-copied. The contents of the returned Group object can be accessed with the
-array returned by the value method.
-.RE
-
-.SS "Object methods"
-.sp
-.ne 2
-.na
-\fB\fBas_hash()\fR\fR
-.ad
-.RS 17n
-This method returns the contents of the group as a hash reference. It uses the
-string value of each item's catalog ID as the hash entry key and the scalar
-value returned by \fBvalue()\fR as the hash entry value. This form should be
-used if  there are no duplicate catalog tags in the group.
-.sp
-This method and its companion \fBas_hashlist()\fR are the fastest ways to
-access the contents of a Group.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fBas_hashlist()\fR\fR
-.ad
-.RS 17n
-This method returns the contents of the group as a hash reference. It uses the
-string value of each item's catalog id as the hash entry key and an array of
-the scalar values returned by \fBvalue()\fR as the hash entry value for all the
-items that share a common key. This form should be used if there might be
-duplicate catalog tags in the group.
-.sp
-This method and its companion \fBas_hash()\fR are the fastest ways to access
-the contents of a Group.
-.RE
-
-.SS "Exports"
-.sp
-.LP
-None.
-.SH ATTRIBUTES
-.sp
-.LP
-See \fBattributes\fR(5) for descriptions of the following attributes:
-.sp
-
-.sp
-.TS
-box;
-c | c
-l | l .
-ATTRIBUTE TYPE	ATTRIBUTE VALUE
-_
-Interface Stability	Evolving
-.TE
-
-.SH SEE ALSO
-.sp
-.LP
-\fBExacct\fR(3PERL), \fBExacct::Catalog\fR(3PERL), \fBExacct::File\fR(3PERL),
-\fBExacct::Object\fR(3PERL), \fBExacct::Object::Item\fR(3PERL),
-\fBlibexacct\fR(3LIB), \fBattributes\fR(5)
